{
  "name": "reveal-js-example",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "node_modules/.bin/vite",
    "build": "node_modules/.bin/vite build",
    "preview": "node_modules/.bin/vite preview"
  },
  "devDependencies": {
    "@eslint/js": "^9.1.1",
    "@html-eslint/eslint-plugin": "^0.24.1",
    "@html-eslint/parser": "^0.24.1",
    "eslint": "^9.1.0",
    "globals": "^15.0.0",
    "prettier": "^3.2.5",
    "reveal.js": "^5.1.0",
    "vite": "^5.2.0",
    "vite-plugin-live-reload": "^3.0.3"
  }
}
